.kjvideocat{margin-bottom:10px;}
#tabAuto {
  margin-top:5px;
  width: 831px;
  height:341px;
  margin:0 auto;
  border: 1px solid #f39ffd;
  background-color:#FAFAFA;
}

.tabAuto {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.tabAuto li {
  width: 127px;
  height: 25px;
  margin-left:0px !important;
  padding:0px 20px 5px 5px !important;
  margin-right:-15px !important;
  line-height: 30px;
  float: left;
  background-color:#9E5BBA;
  color:#fff;
  font-weight:bold;
  list-style: none;
  text-align: center !important;
  cursor: pointer;
}
.tabelements li {
  margin-top:10px !important;
  margin-bottom:60px !important;
  display:block !important;
  width: 127px;
  height: 25px;
  margin-left:0px !important;
  padding:0px 20px 5px 5px !important;
  margin-right:-15px !important;
  line-height: 30px;
  float: left;
  color:#000;
  list-style: none;
  text-align: center !important;
  cursor: pointer;
}

.tabAuto li:last-child {
  
}

.tabAuto li.current {
  border-bottom: none;
  background-color:#F88C00;
  color:#000000;
  font-weight:bold;
}

.tgh-box {}

.tgh-box div {
  height: 176px;
}